Bug 11808 - single quotes get doubled ini bugzilla 2.8
Summary: single quotes get doubled ini bugzilla 2.8
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-31 19:55 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-31 19:55:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-05-31 19:55:54 UTC
It seems that single quotes get doubled in this new bugzilla.

''  <- should be one quote
'''' <- should be two quotes

The same happens in headers too.

Comment 1 David Lawrence 2000-06-01 15:37:14 UTC
Thanks for pointing this out. This should be taken care of now.


Note You need to log in before you can comment on or make changes to this bug.